commit f40a79e8abda6b91f874f78a5201dee56834c141
Author: freddy77 <freddy77>
Date:   Tue Jul 21 06:40:16 2009 +0000

    cleanup

diff --git a/ChangeLog b/ChangeLog
index e1f684e..dcaff50 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jul 21 08:39:36 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/dblib/unittests/t0022.c: cleanup
+
 Mon Jul 20 19:41:20 CEST 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/token.c: fix log string
 
@@ -1695,4 +1698,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2832 2009/07/20 17:41:27 freddy77 Exp $
+$Id: ChangeLog,v 1.2833 2009/07/21 06:40:16 freddy77 Exp $
diff --git a/src/dblib/unittests/t0022.c b/src/dblib/unittests/t0022.c
index 0ddc8d4..89f823d 100644
--- a/src/dblib/unittests/t0022.c
+++ b/src/dblib/unittests/t0022.c
@@ -6,7 +6,7 @@
 #include "common.h"
 #include <assert.h>
 
-static char software_version[] = "$Id: t0022.c,v 1.27 2009/02/27 15:52:48 freddy77 Exp $";
+static char software_version[] = "$Id: t0022.c,v 1.28 2009/07/21 06:40:16 freddy77 Exp $";
 static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 
 
@@ -14,7 +14,6 @@ static void *no_unused_var_warn[] = { software_version, no_unused_var_warn };
 int
 main(int argc, char **argv)
 {
-	char cmd[1024];
 	LOGINREC *login;
 	DBPROCESS *dbproc;
 	int i;
@@ -86,8 +85,6 @@ main(int argc, char **argv)
 		assert(erc == NO_MORE_ROWS);
 	}
 
-	sprintf(cmd, "declare @b int\nexec t0022 @b = @b output\n");
-	fprintf(stdout, "%s\n", cmd);
 	sql_cmd(dbproc);
 	dbsqlexec(dbproc);
 	add_bread_crumb();

